Pearltrees Version History

45 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 8.0.4 432.3 kB Works with Firefox 21.0 and later

Version 8.0.1 435.0 kB Works with Firefox 21.0 and later

Version 8.0 434.9 kB Works with Firefox 21.0 and later

Version 7.1.4 529.7 kB Works with Firefox 21.0 and later

Version 7.1.3 350.6 kB Works with Firefox 21.0 and later

Version 7.1.2 350.5 kB Works with Firefox 21.0 and later

Version 7.1.1 309.9 kB Works with Firefox 21.0 and later

Version 7.1 547.4 kB Works with Firefox 21.0 and later

Version 7.0.3 349.3 kB Works with Firefox 21.0 and later

Version 7.0.1 504.1 kB Works with Firefox 16.0 and later

Version 6.0.15 290.1 kB Works with Firefox 3.5 and later

Version 6.0.14 290.2 kB Works with Firefox 3.5 and later

Version 6.0.13 290.2 kB Works with Firefox 3.5 and later

Version 6.0.12 290.4 kB Works with Firefox 3.5 and later

Version 6.0.11 290.4 kB Works with Firefox 3.5 and later

Version 6.0.10 290.4 kB Works with Firefox 3.5 and later

Version 6.0.9 242.2 kB Works with Firefox 3.5 and later

Version 6.0.8 242.4 kB Works with Firefox 3.5 and later

Version 6.0.7 302.3 kB Works with Firefox 3.5 and later

Version 6.0.6 292.5 kB Works with Firefox 3.5 and later

Version 6.0.5 234.5 kB Works with Firefox 3.5 and later

Version 6.0.4 234.5 kB Works with Firefox 3.5 and later

Version 6.0.3 232.4 kB Works with Firefox 3.5 and later

Version 6.0.2 232.4 kB Works with Firefox 3.5 and later

Version 6.0.1 212.0 kB Works with Firefox 3.5 and later

Version 6.0 212.0 kB Works with Firefox 3.5 and later

Version 5.3.2 300.0 kB Works with Firefox 2.0 and later

Version 5.3.1 301.1 kB Works with Firefox 2.0 and later

Version 5.3.0 299.0 kB Works with Firefox 2.0 and later

- Better multi-window sync
- Better real-time sync with pearltrees site
- Remove unnecessary dialogs. Turned into panels for FF3+.
- New design
- Review login security

Version 5.2.6 221.2 kB Works with Firefox 2.0 and later